@aaromp/gatsby-source-ghost vulnerabilities

Gatsby source plugin for building websites using the Ghost API as a data source.

Latest version

2.0.0

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@aaromp/gatsby-source-ghost 2.0.0 Latest 12 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@aaromp/gatsby-source-ghost 1.0.1 12 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@aaromp/gatsby-source-ghost 1.0.0 12 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L